html, body {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
}
html { 
	background:#00132D url(../images/f5-background-medium.jpg) center center no-repeat fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body,td,th, div, p {
	font-family: "letter-gothic-std",Arial,sans-serif;
	font-size: 16px;
	color: #fff;
}
body {
	text-align: left;
	margin:0;
	padding:0;
}
.bigFont{
	font-size: 36px;
}
.smallFont {
	font-size: 12px;
}
.image {
}
a:link {
	color: #fff;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #fff;
}
a:hover {
	text-decoration: underline;
	color: #fff;
}
a:active {
	text-decoration: underline;
	color: #fff;
}

#wrapper {
	text-align:center;
}
#header {
	margin:0 auto;
	padding:20px;
	background-color:#00132D;
}
	#logo{
	}
	
#content {
	margin:0 auto;
	margin-top:20%;
	margin-bottom:80%;
	text-align:center;
	width:50%;
	padding:50px;
	background:#00132D;
}
	
#footer {
}

@media only screen and (max-width: 800px) {
	
	#content {
	width:80%;
	margin-top:10%;
	}
	
}

